body {background-color:#fff;color:#000;width:100%;margin:0px;font-size:13pt;font-family:arial,helvetica,sans-serif;}


#container {position:relative;width:100%;height:100%;background-color:#fff;}

#header {position:absolute;width:100%;height:70px;background-color:#000;}
#bottom {position:absolute;width:100%;height:100px;background-image:url("./image/bg4.png");background-repeat:repeat:y;top:500px;}
#antenna {position:absolute;width:309px;height:309px;top:75px;z-index:3;}
#tv {position:absolute;width:400px;height:274px;top:250px;left:810px;z-index:1;}
#slogan {position:absolute;width:800px;left:270px;top:70px;z-index:10;}
H1 {position:absolute;font-family: calibri,arial,sans-serif;font-size:200%;color:#fff;font-weight:800;font-style:italic;margin-left:10px;}
.contact {font-size:120%;color:#fff;margin-left:300px;}